  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Practice]]></P1>
		  <P2 _x="" _y="60" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p23_ip.swf"/>
	</Content>
	
	  <Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Now it's your turn to program the MAXSYS PC4020 panel. Just follow the steps on the screen.]]></P1>
	</Content>
	
	
<Steps>
	<Step id="01">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
			<Action Type="TextDisplay1" ><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
			<Action Type="TextDisplay2" ><![CDATA[System Area]]></Action>
			<Action Type="ReadyLight" Status="on" /> 
			<Action Type="ArmedLight" Status="off" /> 
			<Action Type="GoToAndStop" Movie="mcStepAnim1" FrameID="Step01_a" /> 

		</StartActions> 

		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="P" DisplayChangeType="Normal" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ArmedLight" Status="off" /> 
					<Action Type="ReadyLight" Status="on"/> 
					<Action Type="PlaySound" Audio="Beep3" /> 
					
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [medical keys].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="Step01_a_animation"/>
							
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>

		<EndActions>
		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[System Area]]></Action>
			
			<Action Type="PlaySound" SpID="8" Audio="Beep3" /> 
				
			<Action Type="TextDisplay1" SpID="4"><![CDATA[]]></Action>
			<Action Type="TextDisplay2" CursorPosition="1"  SpID="5"><![CDATA[]]></Action>
			
			<Action Type="ArmedLight" SpID="6" Status="off" /> 
			<Action Type="ReadyLight" SpID="7" Status="on" /> 
		</SpecialActions>
	</Step>
		
	
	<Step id="02">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep01_sub" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter Ref# Then*]]></Action>
			<Action Type="TextDisplay2"><![CDATA[]]></Action>
			<Action Type="ArmedLight" Status="off" /> 
			<Action Type="GoToAndStop" Movie="mcStepAnim1" FrameID="Step01_b" /> 

		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="0004000000*" DisplayChangeType="Replace" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ArmedLight" Status="off" /> 
					<Action Type="ReadyLight" Status="on"/> 
					<Action Type="PlaySound" Audio="Beep10" /> 
				</Actions>
			</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [0004000000*].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="Step01_b_animation"/>

						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Ref# Then*]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[]]></Action>
				
				
				<Action Type="TextDisplayKeyPress" CursorPosition="1" SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" CursorPosition="2" SpID="4"><![CDATA[0]]></Action>	
				<Action Type="TextDisplayKeyPress" CursorPosition="3" SpID="5"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" CursorPosition="4" SpID="6"><![CDATA[4]]></Action>
				<Action Type="TextDisplayKeyPress" CursorPosition="5" SpID="7"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" CursorPosition="6" SpID="8"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" CursorPosition="7" SpID="9"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" CursorPosition="8" SpID="10"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" CursorPosition="9" SpID="11"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" CursorPosition="10" SpID="17"><![CDATA[0]]></Action>


				<Action Type="PlaySound" SpID="12" Audio="Beep10" /> 
				
				<Action Type="ArmedLight" SpID="13" Status="off" /> 
				<Action Type="ReadyLight" SpID="14" Status="on" /> 

				<Action Type="TextDisplay1" SpID="15"><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" ShowCursor="false" SpID="16"><![CDATA[Pgm Tel Number]]></Action>
			</SpecialActions>
		</Step>	
			
		
		<Step id="03">
			<StartActions>

				<Action Type="GoToAndStop" Movie="" FrameID="frmStep01_sub" /> 
				<Action Type="TextDisplay1"><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2"><![CDATA[Pgm Tel Number]]></Action>
				<Action Type="GoToAndStop" Movie="mcStepAnim1" FrameID="Step01_c" />
				

			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="*" DisplayChangeType="Normal" AllowHexMode="true">
				<Correct>
					<Actions>
						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on"/>
						<Action Type="PlaySound" Audio="Beep3" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [*].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="Step01_c_animation"/>

						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Pgm Tel Number]]></Action>

				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 

				<Action Type="TextDisplay1" SpID="4"><![CDATA[]]></Action>
				<Action Type="TextDisplay2" SpID="5"><![CDATA[]]></Action>
			</SpecialActions>
		</Step>
	<Step id="04">
			<StartActions>
			
				<Action Type="GoToAndStop" Movie="" FrameID="frmStep01_sub" /> 
				<Action Type="TextDisplay1"><![CDATA[]]></Action>
				<Action Type="TextDisplay2"><![CDATA[]]></Action>
				<Action Type="GoToAndStop" Movie="mcStepAnim1" FrameID="Step01_d" />
				
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="*5*2*2*2" DisplayChangeType="Replace" AllowHexMode="true" currentTextfield="1">
				<Correct>
					<Actions>
						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on"/>

					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [*5*2*2*2].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="Step01_d_animation"/>
						
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
			
		  	<Action Type="TextDisplay1" SpID="1"><![CDATA[]]></Action>
		  	<Action Type="TextDisplay2" ShowCursor="false" SpID="2"><![CDATA[]]></Action>
		  			  	
			</SpecialActions>
		</Step>
<Step id="05">
			<StartActions>
				<Action Type="GoToAndStop" Movie="" FrameID="frmStep01_sub" /> 
				<Action Type="TextDisplay1"><![CDATA[CAAA]]></Action>
				<Action Type="TextDisplay2"><![CDATA[]]></Action>
				<Action Type="GoToAndStop" Movie="mcStepAnim1" FrameID="Step01_e" />
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="#" DisplayChangeType="None" AllowHexMode="false" currentTextfield="1" CursorPosition="5">
				<Correct>
					<Actions>

						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on" /> 
						<Action Type="PlaySound" Audio="Beep1" /> 

					</Actions>
					
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="Step01_e_animation"/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[CAAA]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[]]></Action>
				

				<Action Type="PlaySound" SpID="3" Audio="Beep1" />
				
				<Action Type="TextDisplay1" SpID="4"><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
                                <Action Type="TextDisplay2" SpID="5" ShowCursor="false"><![CDATA[Pgm Tel Number]]></Action>
			</SpecialActions>
		</Step>
		<Step id="06">
			<StartActions>
				<Action Type="GoToAndStop" Movie="" FrameID="frmStep02" /> 
				<Action Type="TextDisplay1"><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2"><![CDATA[Pgm Tel Number]]></Action>
				<Action Type="GoToAndStop" Movie="mcStepAnim2" FrameID="Step02_a" />
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="P" DisplayChangeType="None" AllowHexMode="false" currentTextfield="1" CursorPosition="1">
				<Correct>
					<Actions>

						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on" /> 
						<Action Type="PlaySound" Audio="Beep3" /> 

					</Actions>

				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [medical keys].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="Step02_a_animation"/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Pgm Tel Number]]></Action>


				<Action Type="PlaySound" SpID="3" Audio="Beep3" />

				<Action Type="TextDisplay1" SpID="4"><![CDATA[]]></Action>
				<Action Type="TextDisplay2" SpID="5"><![CDATA[]]></Action>
			</SpecialActions>
		</Step>

		
<Step id="07">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter Ref# Then*]]></Action>
			<Action Type="TextDisplay2"><![CDATA[]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim2" FrameID="Step02_b" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="000401*" DisplayChangeType="Replace" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep10" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [000401*].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="Step02_b_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>

		<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Ref# Then*]]></Action>
		<Action Type="TextDisplay2" SpID="2"><![CDATA[]]></Action>
		
		<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="3"><![CDATA[0]]></Action>
		<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="4"><![CDATA[0]]></Action>
		<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="5"><![CDATA[0]]></Action>
		<Action Type="TextDisplayKeyPress"  CursorPosition="4"  SpID="6"><![CDATA[4]]></Action>
		<Action Type="TextDisplayKeyPress"  CursorPosition="5"  SpID="7"><![CDATA[0]]></Action>
		<Action Type="TextDisplayKeyPress"  CursorPosition="6"  SpID="8"><![CDATA[1]]></Action>
		
		<Action Type="PlaySound" SpID="9" Audio="Beep10" /> 
		
		<Action Type="TextDisplay1" SpID="10"><![CDATA[Select Toggle &lt;&gt;]]></Action>
		<Action Type="TextDisplay2" SpID="11" ShowCursor="false"><![CDATA[Comms Enabled  N]]></Action>

		</SpecialActions>
</Step>

<Step id="08">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Comms Enabled  N]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim2" FrameID="Step02_c" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" CursorPosition="0" ShowCursor="false" CorrectAns="L" DisplayChangeType="None"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have scrolled to the T-Link Enabled Screen.]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="Step02_c_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" CursorPosition="0" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="2"><![CDATA[Comms Enabled  N]]></Action>
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[T-Link Enabled N]]></Action>
	</SpecialActions>
	
</Step>


<Step id="09">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[T-Link Enabled N]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim2" FrameID="Step02_d" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CursorPosition="15" CorrectAns="*" DisplayChangeType="None" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [*].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="Step02_d_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" CursorPosition="0" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="2"><![CDATA[T-Link Enabled N]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
				
				<Action Type="TextDisplay1" SpID="4"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="5"><![CDATA[T-Link Enabled Y]]></Action>

				
				
	  </SpecialActions>
</Step>


<Step id="10">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[T-Link Enabled Y]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim2" FrameID="Step02_e" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="False" CorrectAns="#" DisplayChangeType="None"  AllowHexMode="false" >
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="ArmedLight" Status="off" /> 
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="Step02_e_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
		
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[T-Link Enabled Y]]></Action>

				
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select &lt;01&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Comms Toggles]]></Action>

		</SpecialActions>
</Step>

<Step id="11">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
			<Action Type="TextDisplay1"><![CDATA[Select &lt;01&gt; &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Comms Toggles]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim3" FrameID="Step03_a" />
			<Action Type="ArmedLight" Status="off" /> 
			<Action Type="ReadyLight" Status="on" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="P" DisplayChangeType="None"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [medical keys].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim3" FrameID="Step03_a_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select &lt;01&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Comms Toggles]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
				
				<Action Type="TextDisplay1" SpID="4"><![CDATA[]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="5"><![CDATA[]]></Action>
				
		</SpecialActions>
</Step>

<Step id="12">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter Ref# Then*]]></Action>
			<Action Type="TextDisplay2"><![CDATA[]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim3" FrameID="Step03_b" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="000300*" DisplayChangeType="Replace"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep10" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [000300*].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim3" FrameID="Step03_b_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
		
		<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Ref# Then*]]></Action>
		<Action Type="TextDisplay2" SpID="2"><![CDATA[]]></Action>


		
		<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="3"><![CDATA[0]]></Action>
		<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="4"><![CDATA[0]]></Action>
		<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="5"><![CDATA[0]]></Action>
		<Action Type="TextDisplayKeyPress"  CursorPosition="4"  SpID="6"><![CDATA[3]]></Action>
		<Action Type="TextDisplayKeyPress"  CursorPosition="5"  SpID="7"><![CDATA[0]]></Action>
		<Action Type="TextDisplayKeyPress"  CursorPosition="6"  SpID="8"><![CDATA[0]]></Action>
		
		
		<Action Type="PlaySound" SpID="9" Audio="Beep10" />
		
		<Action Type="TextDisplay1" CursorPosition="0" SpID="10"><![CDATA[Select Toggle &lt;&gt;]]></Action>
		<Action Type="TextDisplay2" CursorPosition="0" SpID="11" ShowCursor="false"><![CDATA[DLS Enabled   N]]></Action>

		</SpecialActions>
</Step>

<Step id="13">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[DLS Enabled   N]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim3" FrameID="Step03_c" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="*" DisplayChangeType="None"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [*].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim3" FrameID="Step03_c_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[DLS Enabled   N]]></Action>

				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
				
				<Action Type="TextDisplay1" SpID="4"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="5"><![CDATA[DLS Enabled   Y]]></Action>

		</SpecialActions>
</Step>

<Step id="14">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[DLS Enabled   Y]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim3" FrameID="Step03_d" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="#" DisplayChangeType="None" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim3" FrameID="Step03_d_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[DLS Enabled   Y]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[DLS Toggles]]></Action>

		</SpecialActions>
</Step>

<Step id="15">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep04" /> 
			<Action Type="TextDisplay1"><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[DLS Toggles]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim4" FrameID="Step04_a" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="P" DisplayChangeType="Normal"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [medical keys].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim4" FrameID="Step04_a_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select &lt;00&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[DLS Toggles]]></Action>

				<Action Type="PlaySound" SpID="3" Audio="Beep3" />
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="5"><![CDATA[]]></Action>

		</SpecialActions>
</Step>

<Step id="16">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep04" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter Ref# Then*]]></Action>
			<Action Type="TextDisplay2"><![CDATA[]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim4" FrameID="Step04_b" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="0004000102*" DisplayChangeType="Replace"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep10" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [0004000102*].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim4" FrameID="Step04_b_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>

				<Action Type="TextDisplay1"   SpID="1"><![CDATA[Enter Ref# Then*]]></Action>
				<Action Type="TextDisplay2"  SpID="2"><![CDATA[]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="5"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="4"  SpID="6"><![CDATA[4]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="5"  SpID="7"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="6"  SpID="8"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="7"  SpID="9"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="8"  SpID="10"><![CDATA[1]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="9"  SpID="11"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="10"  SpID="12"><![CDATA[2]]></Action>
				
				<Action Type="PlaySound" SpID="13" Audio="Beep10" /> 
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="14"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="15" ShowCursor="false"><![CDATA[Alarm/Restore N]]></Action>

		</SpecialActions>
</Step>



<Step id="17">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep04" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Alarm/Restore N]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim4" FrameID="Step04_c" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="*" DisplayChangeType="None"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [*].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim4" FrameID="Step04_c_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Alarm/Restore N]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
					
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Alarm/Restore Y]]></Action>
		</SpecialActions>
</Step>

<Step id="18">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep04" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Alarm/Restore Y]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim4" FrameID="Step04_d" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="R" DisplayChangeType="Normal" AllowHexMode="false" >
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />

				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [Right scroll].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim4" FrameID="Step04_d_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Alarm/Restore Y]]></Action>
			
					
				<Action Type="TextDisplay1" SpID="4"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Open/Close    N]]></Action>
			
		</SpecialActions>
		
</Step>

<Step id="19">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep04" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Open/Close    N]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim4" FrameID="Step04_e" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="*" DisplayChangeType="Normal"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [*].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim4" FrameID="Step04_e_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Open/Close    N]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
			
				<Action Type="TextDisplay1" SpID="4"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Open/Close    Y]]></Action>
		</SpecialActions>
</Step>

<Step id="20">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep04" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Open/Close    Y]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim4" FrameID="Step04_f" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="R" DisplayChangeType="Normal" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />

				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have scrolled right to locate All Others.]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim4" FrameID="Step04_f_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Open/Close    Y]]></Action>
				
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[All Others    N]]></Action>
		</SpecialActions>
		
</Step>

<Step id="21">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep04" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[All Others    N]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim4" FrameID="Step04_g" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="*" DisplayChangeType="None" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [*].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim4" FrameID="Step04_g_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[All Others    N]]></Action>
								
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[All Others    Y]]></Action>
		</SpecialActions>
		
</Step>

<Step id="22">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep04" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[All Others    Y]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim4" FrameID="Step04_h" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="#" DisplayChangeType="Normal"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim4" FrameID="Step04_h_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Toggle &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[All Others    Y]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
					
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select &lt;02&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Dialer Direction]]></Action>
		</SpecialActions>
</Step>	
<Step id="23">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep05" /> 
			<Action Type="TextDisplay1"><![CDATA[Select &lt;02&gt; &lt;&gt;]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Dialer Direction]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_a" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="P" DisplayChangeType="Normal"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [medical keys].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_a_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select &lt;02&gt; &lt;&gt;]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Dialer Direction]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
				
				<Action Type="TextDisplay1" SpID="4"><![CDATA[]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="5"><![CDATA[]]></Action>
		</SpecialActions>
</Step>

<Step id="24">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep05" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter Ref# Then*]]></Action>
			<Action Type="TextDisplay2"><![CDATA[]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_b" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="000406*" DisplayChangeType="Replace"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep10" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [000406*].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_b_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Ref# Then*]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[]]></Action>
				
				

				<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="5"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="4"  SpID="6"><![CDATA[4]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="5"  SpID="7"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="6"  SpID="8"><![CDATA[6]]></Action>
				
				<Action Type="PlaySound" SpID="9" Audio="Beep10" /> 
				
				
				<Action Type="TextDisplay1"  SpID="10"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2"  ShowCursor="false" SpID="11"><![CDATA[Ent 001-999]]></Action>
		</SpecialActions>
</Step>
<Step id="25">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep05" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Ent 001-999  ]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_c" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="14" CorrectAns="001" DisplayChangeType="Replace"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep1" /> 

				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [001].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_c_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Ent 001-999  ]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="16"  SpID="5"><![CDATA[1]]></Action>
				
				<Action Type="PlaySound" SpID="8" Audio="Beep1" /> 
				
				
				<Action Type="TextDisplay1"  SpID="6"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" ShowCursor="false" SpID="7"><![CDATA[192.168.000.099]]></Action>
		</SpecialActions>
</Step>

<Step id="26">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep05" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2"><![CDATA[192.168.000.099]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_d" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="192168000090" DisplayChangeType="Replace"  AllowHexMode="false" ipAddrress="true">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />

				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [192.168.000.090].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_d_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>

				<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[192.168.000.099]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="3"><![CDATA[1]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="4"><![CDATA[9]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="5"><![CDATA[2]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="5"  SpID="6"><![CDATA[1]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="6"  SpID="7"><![CDATA[6]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="7"  SpID="8"><![CDATA[8]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="9"  SpID="9"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="10" SpID="10"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="11" SpID="11"><![CDATA[0]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="13"  SpID="12"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="13"><![CDATA[9]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="14"><![CDATA[0]]></Action>
				

				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="16"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="17"><![CDATA[192.168.000.090]]></Action>

		</SpecialActions>
</Step>

<Step id="27">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep05" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2"><![CDATA[192.168.000.090]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_e" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="#" DisplayChangeType="None" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep4" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_e_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[192.168.000.090]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep4" /> 
			
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2"  ShowCursor="false" SpID="5"><![CDATA[Ent 001-999]]></Action>

		</SpecialActions>
</Step>
<Step id="28">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Ent 001-999  ]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_f" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="13" CorrectAns="002" DisplayChangeType="Replace"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound"  Audio="Beep1" /> 

				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [002].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_f_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Ent 001-999  ]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="13"  SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="5"><![CDATA[2]]></Action>
				
				<Action Type="PlaySound" SpID="9" Audio="Beep1" /> 
				
				<Action Type="TextDisplay1" SpID="7"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" ShowCursor="false" SpID="8"><![CDATA[255.255.255.000]]></Action>
		</SpecialActions>
</Step>
<Step id="29">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2"><![CDATA[255.255.255.000]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_g" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false"  CorrectAns="255255000000" DisplayChangeType="Replace"  AllowHexMode="false" ipAddrress="true">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />

				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [255.255.000.000].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_g_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
		
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[255.255.255.000]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="3"><![CDATA[2]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="4"><![CDATA[5]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="5"><![CDATA[5]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="5"  SpID="6"><![CDATA[2]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="6"  SpID="7"><![CDATA[5]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="7"  SpID="8"><![CDATA[5]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="9"  SpID="9"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="10" SpID="10"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="11" SpID="11"><![CDATA[0]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="13"  SpID="12"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="13"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="14"><![CDATA[0]]></Action>

			<Action Type="PlaySound" SpID="15" Audio="Beep2" /> 
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="16"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2" CursorPosition="5" SpID="17"><![CDATA[255.255.000.000]]></Action>
		</SpecialActions>
		
</Step>


<Step id="30">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2"><![CDATA[255.255.000.000]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_h" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="#" DisplayChangeType="None"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep4" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_h_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[255.255.000.000]]></Action>
			
			<Action Type="PlaySound" SpID="3" Audio="Beep4" /> 
			
			<Action Type="TextDisplay1" SpID="4"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2" SpID="5"><![CDATA[Ent 001-999]]></Action>

		</SpecialActions>
</Step>


<Step id="31">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep07" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Ent 001-999  ]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_i" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="13" CorrectAns="007" DisplayChangeType="Replace" >
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep1" />

				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [007].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_i_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
		
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Ent 001-999  ]]></Action>

				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="16"  SpID="5"><![CDATA[7]]></Action>
				
				<Action Type="PlaySound" SpID="9" Audio="Beep1" />
				
				<Action Type="TextDisplay1" SpID="7"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" ShowCursor="false" SpID="8"><![CDATA[000.000.000.000]]></Action>
		</SpecialActions>
		
</Step>


<Step id="32">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep07" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2"><![CDATA[000.000.000.000]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_j" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="192168000091" DisplayChangeType="Replace"  AllowHexMode="false" ipAddrress="true">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />

				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [192.168.000.091].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_j_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[000.000.000.000]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="3"><![CDATA[1]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="4"><![CDATA[9]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="5"><![CDATA[2]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="5"  SpID="6"><![CDATA[1]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="6"  SpID="7"><![CDATA[6]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="7"  SpID="8"><![CDATA[8]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="9"  SpID="9"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="10"  SpID="10"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="11"  SpID="11"><![CDATA[0]]></Action>

				<Action Type="TextDisplayKeyPress"  CursorPosition="13"  SpID="12"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="13"><![CDATA[9]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="14"><![CDATA[1]]></Action>
				
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="16"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" CursorPosition="5" SpID="17"><![CDATA[192.168.000.091]]></Action>

		</SpecialActions>
</Step>


<Step id="33">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep07" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2"><![CDATA[192.168.000.091]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_k" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="#" DisplayChangeType="None"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep4" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_k_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
		
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[192.168.000.091]]></Action>
			
			<Action Type="PlaySound" SpID="3" Audio="Beep4" /> 

			<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2" CursorPosition="1" SpID="5"><![CDATA[Ent 001-999]]></Action>


		</SpecialActions>
</Step>

<Step id="34">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep08" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Ent 001-999  ]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_l" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="14" CorrectAns="008" DisplayChangeType="Replace" >
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound"  Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [008].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_l_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
		
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Ent 001-999  ]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="13"  SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="5"><![CDATA[8]]></Action>
				
				<Action Type="PlaySound" SpID="9" Audio="Beep1" />
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="7"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" ShowCursor="false" SpID="8"><![CDATA[000.000.000.000]]></Action>
		</SpecialActions>
		
</Step>


<Step id="35">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep08" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2"><![CDATA[000.000.000.000]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_m" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="192168000092" DisplayChangeType="Replace"  AllowHexMode="false" ipAddrress="true">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [192.168.000.092].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_m_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[000.000.000.000]]></Action>
			
				<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="3"><![CDATA[1]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="4"><![CDATA[9]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="5"><![CDATA[2]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="5"  SpID="6"><![CDATA[1]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="6"  SpID="7"><![CDATA[6]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="7"  SpID="8"><![CDATA[8]]></Action>

				<Action Type="TextDisplayKeyPress"  CursorPosition="9"  SpID="9"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="10"  SpID="10"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="11"  SpID="11"><![CDATA[0]]></Action>

				<Action Type="TextDisplayKeyPress"  CursorPosition="13"  SpID="12"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="13"><![CDATA[9]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="14"><![CDATA[2]]></Action>
																
			
				<Action Type="TextDisplay1" SpID="16"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" SpID="17"><![CDATA[192.168.000.092]]></Action>

		</SpecialActions>
</Step>


<Step id="36">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep08" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2"><![CDATA[192.168.000.092]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_n" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="#" DisplayChangeType="Normal"  AllowHexMode="false" >
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep4" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_n_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				
				<Action Type="TextDisplay1" SpID="1" ><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" SpID="2" ><![CDATA[192.168.000.092]]></Action>	

				<Action Type="PlaySound" SpID="3" Audio="Beep4" /> 
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Ent 001-999]]></Action>

		</SpecialActions>
</Step>

<Step id="37">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Ent 001-999   ]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_o" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="14" CorrectAns="003" DisplayChangeType="Replace"  AllowHexMode="false" >
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound"  Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [003].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_o_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Ent 001-999   ]]></Action>	

				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="16"  SpID="5"><![CDATA[3]]></Action>
				
				<Action Type="PlaySound" SpID="9" Audio="Beep1" />
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="7"><![CDATA[Select Entry #1]]></Action>
				<Action Type="TextDisplay2" SpID="8"><![CDATA[Enter 00-FF  00]]></Action>

		</SpecialActions>
</Step>

<Step id="38">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #1]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  00]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_p1" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="00" DisplayChangeType="Replace"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [00].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_p1_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #1]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  00]]></Action>


			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="6"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="7"><![CDATA[0]]></Action>
			
			<Action Type="PlaySound" SpID="9" Audio="Beep1" />			
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #2]]></Action>

			<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Enter 00-FF  00]]></Action>


		</SpecialActions>
</Step>

<Step id="39">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #2]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  00]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_p2" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="00" DisplayChangeType="Replace"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />\
					<Action Type="PlaySound"  Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [00].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_p2_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #2]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  00]]></Action>


			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="6"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="7"><![CDATA[0]]></Action>
			
			<Action Type="PlaySound" SpID="9" Audio="Beep1" />
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #3]]></Action>
			<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Enter 00-FF  00]]></Action>


		</SpecialActions>
</Step>

<Step id="40">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #3]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  00]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_p3" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="00" DisplayChangeType="Replace"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [00].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_p3_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #3]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  00]]></Action>


			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="6"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="7"><![CDATA[0]]></Action>
			
			<Action Type="PlaySound" SpID="9" Audio="Beep1" />
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #4]]></Action>

			<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Enter 00-FF  00]]></Action>


		</SpecialActions>
</Step>

<Step id="41">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #4]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  00]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_p4" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="22" DisplayChangeType="Replace"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep1" />
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [22].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_p4_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #4]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  00]]></Action>


			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="6"><![CDATA[2]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="7"><![CDATA[2]]></Action>
			
			<Action Type="PlaySound" SpID="9" Audio="Beep1" />
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #5]]></Action>

			<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Enter 00-FF  22]]></Action>


		</SpecialActions>
</Step>

<Step id="42">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep09" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #5]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  22]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_q" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="#" DisplayChangeType="Normal"  AllowHexMode="false" CursorPosition="14">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="Step05_q_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #5]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  22]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep3" /> 
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" SpID="5"><![CDATA[Ent 001-999]]></Action>

		</SpecialActions>
</Step>

<Step id="43">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep10" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Ent 001-999  ]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim6" FrameID="Step06_a" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="14" CorrectAns="999" DisplayChangeType="Replace"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound"  Audio="Beep1" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [999].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim6" FrameID="Step06_a_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[Ent 001-999  ]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="3"><![CDATA[9]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="4"><![CDATA[9]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="16"  SpID="5"><![CDATA[9]]></Action>
			
			
				<Action Type="PlaySound" SpID="9" Audio="Beep1" /> 
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="7"><![CDATA[Select Entry #1]]></Action>
			<Action Type="TextDisplay2" CursorPosition="0" SpID="8"><![CDATA[Enter 00-FF  99]]></Action>

		</SpecialActions>
</Step>

<Step id="44">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep10" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #1]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  99]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim6" FrameID="Step06_b" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="14" CorrectAns="55" DisplayChangeType="Replace"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound"  Audio="Beep1" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [55].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim6" FrameID="Step06_b_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #1]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  99]]></Action>
	
				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="3"><![CDATA[5]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="4"><![CDATA[5]]></Action>
				
				<Action Type="PlaySound" SpID="9" Audio="Beep1" /> 
				
				<Action Type="TextDisplay2" CursorPosition="0" SpID="6"><![CDATA[Select Entry #1]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="7" ><![CDATA[Enter 00-FF  55]]></Action>

		</SpecialActions>
</Step>


<Step id="45">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep10" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #1]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  55]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim6" FrameID="Step06_c" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="#" DisplayChangeType="Normal"  AllowHexMode="false" CursorPosition="14" >
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep4" /> 
					<Action Type="TextDisplay1"><![CDATA[Select Entry #]]></Action>
					<Action Type="TextDisplay2" ><![CDATA[Ent 001-999]]></Action>
					<Action Type="GoToAndStop" Movie="" FrameID="endStep"/> 
					
					
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number as listed in the instructions.]]></Action>
						
						
						
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						<Action Type="GoToAndPlay" Movie="mcStepAnim6" FrameID="Step06_c_animation"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #1]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  55]]></Action>
				
				<Action Type="PlaySound" SpID="3" Audio="Beep4" /> 
				
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Ent 001-999]]></Action>
				
				

		</SpecialActions>
	</Step>


<Step id="46">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep11" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #1]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Enter 00-FF  55]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim11" FrameID="Step11_a" />
		</StartActions>
		<UserActivity Type="DisplayOnly" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="#" DisplayChangeType="Normal"  AllowHexMode="false" CursorPosition="14" >
			<Correct>
				<Actions>
					
					
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
					
						
						
						
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
					
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #1]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Enter 00-FF  55]]></Action>
				
			
				<Action Type="TextDisplay1" CursorPosition="0" SpID="4"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" CursorPosition="0" SpID="5"><![CDATA[Ent 001-999]]></Action>
				
				

		</SpecialActions>
	</Step>

	</Steps>
	<Content id="" Class="Bullets" DefaultType="Instruction" >
				       <P1><![CDATA[Program the MAXSYS PC4020 Control Panel following the highlighted steps on the screen.]]></P1>
				       <P2 _x="" _y="450" RelativeGapY="" _width="550" />
  	</Content>
	
  </Contents>





